  html {
    max-height: 90%;
  }
 
  
  .page-title {
    color: #F1FAEE;
    font-family: Creepy, serif;
    font-weight: normal;
    text-align:center;
    font-size: 1em;
    margin-top: 0px;
  }
  
  .PBlue{
    color: #ace4e7;
  }
  .PRouge{
    color:#e58463;
  }
  
  .game-container {
    display: grid;
    grid-template-columns: repeat(4, auto);
    grid-gap: 10px;
    margin: 20px;
    justify-content: center;
  }

  .game-info-container {
    grid-column: 1 / -1;
    display: flex;
    justify-content: space-between;
  }
  
  .game-info {
    font-family: Lunacy, serif;
    color: #ffffff;
    font-size: 1em;
  }

  
  .card {
    position: relative;
    height: 175px;
    width: 125px;
    background-color: transparent !important;
  }
  
  .card:hover {
    cursor: url("https://raw.githubusercontent.com/WebDevSimplified/Mix-Or-Match/master/Assets/Cursors/GhostHover.cur"), auto;
  }
  
  .card-face {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    backface-visibility: hidden;
    border-radius: 12px;
    border-width: 1px;
    border-style: solid;
    transition: transform 500ms ease-in-out;
  }
  
  .card.visible .card-back {
    transform: rotateY(-180deg);
  }
  
  .card.visible .card-front {
    transform: rotateY(0)
  }
  
  .card.matched .card-value {
    animation: dance 1s linear infinite 500ms;
  }
  
  .overlay-text {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    justify-content: center;
    align-items: center;
    z-index: 100;
    color: #e47e5b;
    font-family: Creepy, serif;
  }
  
  .overlay-text-small {
    color: #ACE4E7;
    font-size: .5em;
  }
  
  .overlay-text.visible {
    display: flex;
    flex-direction: column;
    animation: overlay-grow 500ms forwards;
  }
  
  @keyframes overlay-grow {
    from {
      background-color: rgba(0, 0, 0, 0);
      font-size: 0;
    }
    to {
      background-color: rgba(0, 0, 0, .8);
      font-size: 3em;
    }
  }
  
  @keyframes dance {
    0%, 100%  {
      transform: rotate(0);
    }
    25% {
      transform: rotate(-30deg);
    }
    75% {
      transform: rotate(30deg);
    }
  }
  
  .card-back {
    background-color: #f1faee;
    border-color: #000000;
  }
  
  .card-front {
    background-color: #FFBB89;
    border-color: #333;
    transform: rotateY(180deg);
  }
  
  .card-value {
    transition: transform 100ms ease-in-out;
    transform: scale(.9);
  }
  
  .card-front:hover .card-value {
    transform: scale(1);
  }
  
  
  .card-face:hover .cob-web {
    width: 52px;
    height: 52px;
  }
  
  .spider {
    align-self: flex-start;
    transform: translateY(-10px);
    transition: transform 100ms ease-in-out;
    text-align: center;
    padding-top: 50%;
  }
  
  .card-back:hover .spider {
    transform: translateY(0)
  }
  
  @media (max-width: 600px) {
    .game-container {
      grid-template-columns: repeat(2, auto);
    }
  
    .game-info-container {
      flex-direction: column;
      align-items: center;
    }
  }

